<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
     "http://www.w3.org/TR/html4/transitional.dtd">
<html>
<head>
  <meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
  <title>Diapositiva 17</title>
</head>
<body text="#000000" bgcolor="#FFFFFF" link="#000080" vlink="#0000CC" alink="#000080">
<center>
<a href="text0.html">Primera página</a> <a href="text15.html">Regresar</a> <a href="text17.html">Continuar</a> <a href="text22.html">Última página</a> <a href="01_Presentacion.htm">Resumen</a> <a href="img16.html">Imagen</a></center><br>
<h1></h1>
<p><b><font color="#003DA5">Normativa de uso – Correo electrónico corporativo</b></font></p>
<p><b><font color="#FFFFFF">13.</b></font></p>
<p>· Asegurar la identidad del remitente antes de abrir.</p>
<p>· Informar de correos con virus sin reenviarlos</p>
<p>· Uso de cuentas gratuitas (gmail, hotmail, etc) deberá ser limitado y con las mismas reglas </p>
<p>· Redirección o reenvió de correo corporativo no está autorizado</p>
<br>
<h3>Notas:</h3>
<p>.</p>
</body>
</html>